﻿#menuHead a {height: 50px;background: #29544b;}
#rightMenu   a:hover  { background:#29544b;  }
#rightMenu .subMenu a:hover    { background:#29544b url('../../000Frames/site/images/plus-icon.png') no-repeat right 29px top 15px; }

@media (max-width: 480px) 
{
   #menuHead a {height: 32px;}
   
}

#SiteFooterContainer {margin-top:40px;}